.PageListItem {
    position: relative;
}

.PageListItem > a span + span.page-list--description:before,
.PageListItem > a span + span.page-list--title:before,
.PageListItem > a span + span.page-list--noindex:before {
    display: none;
}

.PageListItem .page-list--title,
.PageListItem .page-list--description,
.PageListItem .page-list--noindex {
    float: right;
    margin: 0 3px;
    height: 12px;
    line-height: 12px;
    width: 12px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #3eb998;
    cursor: default;
}

.PageListItem .page-list--title.is--blank,
.PageListItem .page-list--description.is--blank,
.PageListItem .page-list--noindex.is--blank {
    background-color: #e83561;
}

.PageListItem .page-list--title:after,
.PageListItem .page-list--description:after,
.PageListItem .page-list--noindex:after {
    display: none;
    position: absolute;
    right: 70px;
    padding: 3px;
    font-size: 10px;
    content: attr(data-content);
    color: #ffffff;
    background-color: #1c2836;
}

.PageListItem .page-list--title:hover:after,
.PageListItem .page-list--description:hover:after,
.PageListItem .page-list--noindex:hover:after {
    display: block;
}

.InputfieldPageTableContainer thead tr:first-child::before {
    content: "Position";
    display: block;
    padding: 10px 12px 10px 0;
    text-align: left;
    vertical-align: bottom;
    font-size: 13px;
    font-weight: bold;
    color: #6c8dae;
    text-transform: uppercase;
}

.ui-sortable {
    counter-reset: elements;
}

.ui-sortable tr::before {
    counter-increment: elements;
    content: counter(elements);
    display: block;
    padding: 10px 12px;
}

@media (min-width: 700px) {
    .imprint--logos {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        margin: 0 0 20px;
    }
}

.imprint--logos {
    padding: 0 20px 20px;
}

.imprint--logos-logo + .imprint--logos-logo {
    margin: 40px 0 0
}

@media (min-width: 700px) {
    .imprint--logos {
        padding-bottom: 0;
    }

    .imprint--logos-logo {
        padding: 20px;
    }

    .imprint--logos-logo + .imprint--logos-logo {
        margin-top: 0
    }
}

.imprint--logos-img {
    height: auto;
    display: block;
    margin: 0 auto
}